Subject: Hand Evaluation - 4-4-4-1
From: "Bob Crosby" <[email-masked]>
To: "Nancy Cook" <[email-masked]>, "Leslie Pettie" <[email-masked]>, "Doug Hawrelak" <[email-masked]>, "Dora Lee" <[email-masked]>, "tom gandolfo" <[email-masked]>, "Susan Culham" <[email-masked]>, "Kiz Fung" <[email-masked]>, "Perry Khakar" <[email-masked]>
Date: Mon, 20 Oct 2008 23:18:49 -0700

Sunday, January 26, 2003 10:15 PM

Hand Evaluation - 4-4-4-1

PITBULLS:

            4-4-4-1 hands have plagued standard bidding ever since Bridge was invented . They are just difficult to bid in any system . Some players  still advocate Roman 2♦ or mini Roman for these hands . The huge 4-4-4-1 hands are usually handled around Edmonton by opening 2♣ & jumping in your stiff after 2♦ . This is not a good way to handle these hands but nobody could suggest anything better . My partners & I include these hands in our ACOL 2♦ opener treatment (17-21 HCP ) .

            After decades of frustration with 4-4-4-1 hands , I have decided to treat these hands as “semi-balanced”. I also treat the difficult 5-4-3-1 hands as semi balanced. As far as patterns go , they play more like the balanced distributions as opposed to the more offensive patterns. The defensive capabilities  with 4-4-4-1’s  are similar to balanced hands. My game plan now is to treat all 4-4-4-1 hands as a NT like hand when I have a stiff honour. 

            This hand was the subject of discussion on what is the “best lie” on how to bid it. ♠J ♥AKxx ♦AKQx ♣K1098 . One Tormentee opened 1♦ & I responded 1♠. She made the “reverse lie” to 2♥. This lie  I do not like as the reverse must show the first suit as longer. Gives partner the wrong impression that you have a two suited hand. The good point about this lie is that you do not bury the heart suit. Another Tormentee opened 1♦ & rebid 2NT. This is a better lie in my opinion but a bit of an underbid. Another player bid it the Goren way by opening one diamond & rebidding 3♣. This gives partner the impression that you have a two suiter & not a 3 suiter with ♥AKxx . My lie was opening the hand 2NT initially . Everybody would open the following hand 2NT with ♠xx ♥AKxx ♦AKQx ♣KJ9 as you have a balanced 20 HCP. Lets analyze the doubleton spade as opposed to a stiff honour. If partner has spades is a doubleton small any better or worse than a stiff honour ? With a stiff honour , NT is my lie.

            Nancy Cook has come up with an idea which has merit  to handle these 3 suited hand types without a stiff honour. For players who have the multi 3♣ SJS understanding , simply use the relay to describe these 3 suiters. Nancy advocates opening 1♦ & after partner bids the major that she does not have , she make a SJS into clubs. Responders takes the relay to 3♦ so she simply bids the other major to show the 4-4-4-1 pattern !! If she has a diamond hand too strong to rebid 3♦ , she bids 3NT after the 3♦ relay. The fact that responder must puppet to 3♦ , allows opener  to show all 3 suits . J Even a hand like ♠AKxx ♥x ♦AJxx ♣AKxx  should be opened 1♦ . Responder bids a heart so you multi SJS to 3♣ instead of bidding spades at the one or two level. Partner relays to 3♦ so now you bid 3♠ so your 3 suiter is now described along with the HCP range. Excellent !

            Tom Gandolfo  held this hand on Thurs nite playing with your truly . ♠K ♥AJxx ♦A10xx ♣Q10xx    . Tom opened 1♦ , I bid 1♠ what is your rebid ? We advocate rebidding 1NT with these hands. This makes a lot of sense to me because partner can hold a great number of 5-4 in the major ‘s hands with invitational values . Since 2♥ is 4th suit forcing by responder if opener rebids 2♣ , rebidding 1NT allows you to find the heart fit. If you do not rebid 1NT , you will be missing many 4-4 heart fits & some good heart games.

            Stan Cabay has a system over 2♣ to show the 4-4-4-1 huge hands without jumping around . He just uses a relay to show these hands . 

 

 

2♣

2♦

2♥

2♠

*

 

 

            Stan has the understanding that any suit bid now shows the 4-4-4-1 hand ( he actually bids the suit below the singleton ) . This is a much better way to show these hands as it frees up the jump for a more useful bid . Attached to this e-mail is Stans notes on this topic .

            The 17-21 HCP 4-4-4-1 hands are a problem in standard bidding. 4-4-4-1’s are pretty close to a balanced hand , so a good lie is to bid NT with this distribution. If I have a stiff honour , a 2NT rebid or 2NT opener is automatic for me. If partner responds in my stiff , I have no qualms to bid NT . Describing 3 suits is very difficult , remember. Using the 3♣ SJS & relay helps with these hands if you do not have a stiff honour. Opening 1NT with a stiff honour with these difficult hands quite often is a good out.

            Pitbull Pat gave me this hand  ♠void ♥AKx ♦A ♣AKQJ10xxxx  & asked is there anyway to find out about the heart queen ?  Yes , there is playing strong 2♣ . Now that you have freed the jump away from showing 4-4-4-1 hands, it can be defined to show the one suited monster that says to partner “this is the suit we are playing in - so bid your controls up the line “ . 1st round control is bid directly & one or more Kings is shown by bidding NT . If partner has no controls , she must just raise the agreed suit . If the 2♣ bidder now bids a suit , it asks for partners holding in that suit . Simple up the line steps by responder shows the holding in that suit . 1St step xxx  2nd step the queen 3rd step  shows 2Nd round control and next step shows 1st round ( i.e. 0 , 3rd , 2nd ,  1st ) 

With Pats hand,  the auction could go as follows :

 

 

2♣

2♦

4♣

5♣

5♥

5NT

7♣

 

 

4♣ says we are playing clubs as the trump suit . 5♣ says “sorry I have no controls” . 5♥ says I no not care, tell me about your hearts . 5NT says I have the queen & 7♣ says we are making that contract.

Here is another hand . ♠AKQJxxxx ♥AKQ ♦xx ♣void  . Partner shows a stiff diamond when asked !

 

 

2♣

2♦

3♠

4♠

5♦

5NT

6♠

 

 

            Kantar advocates suit asking bids in KCB when you are still interested in a grand after you have found all the controls . Obviously suit asking bids are useful with 2♣ openers. Anyway , the 2♣ structure is a weakness in standard bidding . Established partnerships usually find a way to improve it.

 relay to show these hands .

 C bid 2C , rebidding 1NT makes a lot of sense to me . If you do not , you will be missing many 4-